--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: document @api semipublic"
full_name: DataMapper::Query::Conditions::Operation::operation_class
is_singleton: true
name: operation_class
params: (slug)
visibility: public
